[Bug 580] GAIL-1.4.1: missing dependency specification: ATK-1.3.0

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Wed Jan 28 09:03:04 PST 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=580

tushar at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID



------- Additional Comments From tushar at linuxfromscratch.org  2004-01-28 10:03 -------
Dependency list: gail -> libgnomecanvas -> libglade -> gtk -> atk.

The book mentions that gail depends on libgnomecanvas which brings in the other
dependencies including atk.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list